Quikrbox - Api issues - Bug #9188

User --> Login --> Home Screen --> Orders --> Order id 1888 --> Check issue below
01/19/2024 07:12 PM - Mohd Irfan

Status: Resolved Start date: 01/19/2024
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

if the user Refresh the order ID 1888 then the product status changes Delivered to "Returns Delivered" while the status of the
product is delivered need to fix the issue

See attached screen Record:

https://drive.google.com/file/d/1vZigTOx7tYK9Y90mo_BSGNFGFyOgKRO0/view?usp=sharing

History

#1 - 01/22/2024 10:47 AM - Mohd Irfan

- Description updated

#2 - 01/22/2024 03:39 PM - olatayo John

- Status changed from New to Resolved
